---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.3"
  version: 8080020230904111147
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP-3.01 AND MIT
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-pecl-xmlrpc
  artifacts:
    rpms:
    - php-pecl-xmlrpc-0:1.0.0~rc3-3.el8.remi.8.3.x86_64
...
